Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
Summary: Constants | Inherited Methods | [Expand All]
public static final class

# Person.Urls.Type

extends Object

java.lang.Object
↳ | com.google.android.gms.plus.model.people.Person.Urls.Type

## Class Overview

The type of URL.

## Summary

Constants
int | CONTRIBUTOR | URL for which this person is a contributor to.
int | OTHER | Other.
int | OTHER_PROFILE | URL for another profile.
int | WEBSITE | URL for this Google+ Page's primary website.

[Expand] Inherited Methods

From class java.lang.Object

Object | clone()
boolean | equals(Object arg0)
void | finalize()
final Class<?> | getClass()
int | hashCode()
final void | notify()
final void | notifyAll()
String | toString()
final void | wait()
final void | wait(long arg0, int arg1)
final void | wait(long arg0)

## Constants

#### public static final int CONTRIBUTOR

URL for which this person is a contributor to.

Constant Value: 6 (0x00000006)

#### public static final int OTHER

Other.

Constant Value: 4 (0x00000004)

#### public static final int OTHER_PROFILE

URL for another profile.

Constant Value: 5 (0x00000005)

#### public static final int WEBSITE

URL for this Google+ Page's primary website.

Constant Value: 7 (0x00000007)